# TestOutputEvent

interface TestOutputEvent : ProgressEvent

An event that informs about a test printing text to the standard output or to the standard error.

A new test output event instance is created for each line of text printed by the test.

#### Since

6.0

## Functions

getDescriptor
Link copied to clipboard
abstract fun getDescriptor(): TestOutputDescriptor
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getEventTime
Link copied to clipboard
abstract fun getEventTime(): Long